/* Generic style to fix single image slideshows */
#cmsslideshow, #promoSlider,
.slider,
.slide, .promo { height:100%; display:block;}
.slide, .promo {
	right:0;
	background-size:cover;
	background-position: center;
	/*background-attachment: fixed;*/
}
.slider {
	padding:0;
}


.is-headerSmall .topLi {display:none;}

.panel--booking {width:calc(100% - 300px); position: fixed; z-index:10;}
.is-headerSmall .panel--booking{width:calc(100% - 120px);}

.grid-packages label {display:inline-block!important;}
.grid-packages input {width: 200px!important; display: inline-block!important;}
.content .padding--150 { padding-top:250px !important;}
.container--xnarrow {max-width:1300px!important;}

@media screen and (max-width: 1025px) {
	.container--xnarrow {max-width:760px!important;}
	.panel--booking{width:calc(100% - 120px);}
	.topLi {display:none;}
}
.is-headerActive .topLi {display:list-item !important;}

@media screen and (max-width: 768px) {
	.content .padding--150 { padding-top:50px !important;}
	.is-headerActive .topLi {display:list-item !important;}
}


 .grid-image-overlay a {position:unset;}

/*.grid-room-image {display: none !important;}*/


.qtip-book .total td,
.qtip-book {font-size:14px !important;}
.qtip-book-text {display: none;}

.qtip-book td:first-child {text-align:left !important;}
.qtip-book td:last-child {text-align:right !important;}
.qtip-book td { border-bottom: 1px #eee solid; }
.qtip-book tr:last-child td { border-bottom:none; }

.qtip-book h3 { text-align: left !important; }

.qtip-book .total td:first-child { vertical-align: top; }

.grid-rate-book { height: 34px !important; }

#ui-datepicker-div {width:unset;}
.ui-datepicker .ui-datepicker-prev , .ui-datepicker .ui-datepicker-next { height: 100%; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display:none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: none; background:none;}

.content .container p { font-size:16px; }

/*.header--main a.header--main__cta, .header--main a.js-book { bottom:unset!important; line-height: 30px; margin-top:20px; }*/

.header--main a.header--main__cta, .header--main a.js-book { background-color:white; color:#db8c6c; }



.grid-rate-book {
	box-sizing: content-box;
    vertical-align: middle;
    height: 34px!important;
    line-height: 34px!important;
	padding: 6px 0;
}

#payForm_specialRequests {min-width:290px;width:290px;}